.form-to-resource-content
  .form-to-resource-content-section
    .form-container
      %h3.margin-top0 #{cta_title}
      -if cta_date
        %h4= cta_date
      - if cta_subtitle
        %p= cta_subtitle
      %p.font-small
        If you don't see the form, try temporarily disabling ad blockers or use
        = succeed "." do
          %a{href: "https://www.google.com/chrome/", target: "_blank"} another browser
      .form
        %script{src: "//page.gitlab.com/js/forms2/js/forms2.min.js"}
        %form{id: "mktoForm_#{form_id}"}
        :javascript
          var formNumber = #{form_id || 'null'};
          MktoForms2.loadForm("//page.gitlab.com", "194-VVC-221", #{current_page.data.form_id}, function(form) {
            form.onSuccess(function() {
              form.getFormElem().hide();
              $('.confirmform').attr('style', 'visibility: visible');
              $('.confirmform').attr('style', 'height: initial');
              dataLayer.push({event: '#{current_page.data.form_type}', mktoFormId: form.getId()});
              return false;
            });
          });
        .confirmform{style: "visibility:hidden;height:0;"}
          .centered-form-info
            %h3
              %a.destination-url{href: "#{destination_url}"} #{link_text}
            %p= success_message
